hmLoadTopic({
hmKeywords:"set autorizzazioni",
hmTitle:"Set autorizzazioni",
hmDescription:"Un set di autorizzazioni rappresenta un insieme di autorizzazioni assegnate agli utenti che accedono a ESET PROTECT Web Console. Definisce ciò che gli utenti possono fare o...",
hmPrevLink:"admin_ar_two_factor_authentification.html",
hmNextLink:"admin_ar_manage_permission_set.html",
hmParentLink:"admin_access_rights.html",
hmBreadCrumbs:"<a href=\"working_with_era.html\">ESET PROTECT Menu principale<\/a> &gt; <a href=\"admin.html\">Altro<\/a> &gt; <a href=\"admin_access_rights.html\">Diritti di accesso<\/a>",
hmTitlePath:"ESET PROTECT Menu principale > Altro > Diritti di accesso > Set autorizzazioni",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Set autorizzazioni<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">Un set di autorizzazioni rappresenta un insieme di autorizzazioni assegnate agli utenti che accedono a ESET PROTECT Web Console. Definisce ciò che gli utenti possono fare o visualizzare in Web Console. <a href=\"admin_ar_create_native_user.html\" class=\"topiclink\">Gli Utenti nativi<\/a> possiedono le proprie autorizzazioni, mentre gli utenti di dominio possiedono le autorizzazioni del proprio <a href=\"admin_ar_map_group_to_domain_security_group.html\" class=\"topiclink\">Gruppo di protezione mappato<\/a>. Ciascun set di autorizzazioni presenta il proprio dominio di applicazione (gruppi statici). Le autorizzazioni selezionate nella sezione <span class=\"f_UI\"> Funzionalità<\/span> si applicheranno agli oggetti nei gruppi impostati nella sezione <span class=\"f_UI\"> Gruppi statici<\/span> per ciascun utente al quale è stato assegnato questo set di autorizzazioni. L\'accesso a uno specifico <a href=\"admin_sg.html\" class=\"topiclink\">gruppo statico <\/a>comporta automaticamente l\'accesso ai relativi sottogruppi. La corretta impostazione dei gruppi statici consente di creare filiali separate per gli amministratori locali (<a href=\"admin_ar_users.html#branch_office\" class=\"topiclink\">vedere l\'esempio<\/a>).<\/p>\n\r<p class=\"p_Normal\">A un utente può essere assegnato un set di autorizzazioni anche senza la possibilità di visualizzarlo. Un set di autorizzazioni è anche un oggetto archiviato automaticamente nel gruppo Home dell\'utente che lo ha creato. Dopo la creazione di un account utente, l\'utente viene memorizzato come oggetto nel gruppo Home dell\'utente che lo ha creato. Solitamente è l\'amministratore a creare gli utenti che vengono in tal modo memorizzati nel gruppo <span class=\"f_Path\">Tutti<\/span>.<\/p>\n\r<p class=\"p_Normal\">I set di autorizzazioni sono additivi. In caso di assegnazione di più di un set di autorizzazioni a un singolo utente, la somma di tutti i set corrisponde all’accesso dell’utente agli stessi.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Combinazione di più di un set di autorizzazioni<\/span><\/h2>\n\r<p class=\"p_Normal\">L’accesso finale di un utente a un oggetto è il risultato della combinazione di tutti i set di autorizzazioni che gli sono stati assegnati. Ad esempio, un utente possiede due set di autorizzazioni, uno per il gruppo Home con autorizzazioni complete e un altro per un gruppo con computer, solo con autorizzazioni Lettura, Utilizzo di computer e Gruppi. Questo utente può eseguire tutte le attività dal gruppo Home sui computer nell’altro gruppo.<\/p>\n\r<p class=\"p_Normal\">In generale, un utente può eseguire oggetti da un gruppo statico sugli oggetti in un altro gruppo statico se è in possesso delle autorizzazioni per un dato tipo di oggetto nel gruppo specifico.<\/p>\n\r<p class=\"p_Normal\"><img alt=\"access_group\" width=\"187\" height=\"42\" style=\"margin:0;width:187px;height:42px;border:none\" src=\".\/images\/access_group.png\"\/> Il pulsante <span class=\"f_UI\">Filtro gruppo di accesso<\/span> consente agli utenti di selezionare un gruppo statico e di <a href=\"admin_sg.html#access_group\" class=\"topiclink\">filtrare gli oggetti visualizzati<\/a> in base al gruppo di appartenenza.<\/p>\n\r<p class=\"p_Normal\">È possibile utilizzare i <a href=\"tags.html\" class=\"topiclink\">tag<\/a> per filtrare gli elementi visualizzati.<\/p>\n\r<p class=\"p_Normal\"><img alt=\"admin_AR_permissions\" width=\"900\" height=\"550\" style=\"margin:0;width:900px;height:550px;border:none\" src=\".\/images\/admin_ar_permissions.png\"\/><\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_important\" >\n\r<tr class=\"Table_important\">\n\r<td class=\"Table_important\" style=\"width:4px; background-color:#E9A514;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_important\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"important\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/important.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_important\"><p class=\"p_Normal\">Consigli pratici per un utilizzo ottimale delle autorizzazioni:<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_NormalList\">Non fornire mai l\'accesso alle <a href=\"admin_server_settings.html\" class=\"topiclink\">Impostazioni<\/a> del server ESET PROTECT a utenti privi di esperienza, ma solo agli amministratori.<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_NormalList\">Considerare l\'eventualità di limitare l\'accesso ad <\/span><span class=\"f_UI\">Attività client<\/span><span class=\"f_NormalList\"> &gt; <\/span><span class=\"f_UI\">Esegui comando<\/span><span class=\"f_NormalList\">, in quanto tale attività, estremamente efficace, potrebbe essere oggetto di utilizzi illeciti.<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_NormalList\">Gli utenti di livello non amministratore non devono disporre delle autorizzazioni per i <\/span><span class=\"f_UI\">Set di autorizzazioni<\/span><span class=\"f_NormalList\">, gli <\/span><span class=\"f_UI\">Utenti nativi<\/span><span class=\"f_NormalList\"> e le <\/span><span class=\"f_UI\">Impostazioni del server<\/span><span class=\"f_NormalList\">.<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 32px; margin-left: 0;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Se è richiesto un modello di autorizzazioni più complesso, non esitare a creare altri set di autorizzazioni e ad assegnarli di conseguenza.<\/p><\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_note\" >\n\r<tr class=\"Table_note\">\n\r<td class=\"Table_note\" style=\"width:4px; background-color:#3DAAE1;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_note\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"note\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/note.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_note\"><p class=\"p_Normal\">Importante: l’autorizzazione Rapporto di controllo consente all’utente di visualizzare le azioni registrate di tutti gli altri utenti e domini, anche quelli correlati alle risorse per le quali non dispone di diritti sufficienti per la visualizzazione.<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<p class=\"p_Normal\">Oltre alle autorizzazioni relative alla funzionalità di ESET PROTECT, potrebbe essere concesso l\'accesso di <span class=\"f_UI\">Lettura<\/span>, <span class=\"f_UI\">Utilizzo<\/span> e <span class=\"f_UI\">Scrittura<\/span> ai <a href=\"admin_user_management.html\" class=\"topiclink\">gruppi di utenti<\/a>.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><a id=\"policy_duplicate\" class=\"hmanchor\"><\/a><span class=\"f_Heading2\">duplicazione<\/span><\/h2>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_example\" >\n\r<tr class=\"Table_example\">\n\r<td class=\"Table_example\" style=\"width:4px; background-color:#77BB1A;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_example\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"example\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/example.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_example\"><p class=\"p_Normal\">In caso di duplicazione di un oggetto, l\'utente deve essere in possesso di un\'autorizzazione di <span class=\"f_UI\">Lettura<\/span> sull\'oggetto originale e di un\'autorizzazione di <span class=\"f_UI\">Scrittura<\/span> sul suo <span class=\"f_UI\">Gruppo Home<\/span> per questo tipo di azione.<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_Path\">John<\/span>, il cui gruppo Home è denominato <span class=\"f_Path\">Gruppo di John,<\/span> desidera duplicare il <span class=\"f_Path\">criterio 1,<\/span> originariamente creato da <span class=\"f_Path\">Larry<\/span>. Di conseguenza, il criterio è contenuto automaticamente nel gruppo Home di Larry, denominato <span class=\"f_Path\">Gruppo di Larry<\/span>.<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">1.<\/span><span class=\"f_NormalList\">Creare a nuovo gruppo statico. Denominarlo, ad esempio, <\/span><span class=\"f_Path\">Criteri condivisi<\/span><span class=\"f_NormalList\">.<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">2.<\/span><span class=\"f_NormalList\">Assegnare sia a <\/span><span class=\"f_Path\">John<\/span><span class=\"f_NormalList\"> sia a <\/span><span class=\"f_Path\">Larry<\/span><span class=\"f_NormalList\"> autorizzazioni di <\/span><span class=\"f_UI\">Lettura<\/span><span class=\"f_NormalList\"> per i <\/span><span class=\"f_UI\">Criteri<\/span><span class=\"f_NormalList\"> nel gruppo <\/span><span class=\"f_Path\">Criteri condivisi<\/span><span class=\"f_NormalList\">.<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">3.<\/span><span class=\"f_Path\">Larry<\/span><span class=\"f_NormalList\"> sposta il <\/span><span class=\"f_Path\">criterio 1<\/span><span class=\"f_NormalList\"> nel gruppo <\/span><span class=\"f_Path\">Criteri condivisi<\/span><span class=\"f_NormalList\">.<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">4.<\/span><span class=\"f_NormalList\">Assegnare a<\/span><span class=\"f_Path\"> John<\/span><span class=\"f_NormalList\"> le autorizzazioni di <\/span><span class=\"f_UI\">Scrittura<\/span><span class=\"f_NormalList\"> per i <\/span><span class=\"f_UI\">Criteri<\/span><span class=\"f_NormalList\"> nel suo gruppo Home.<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 39px; margin-left: 0;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">5.<\/span>A questo punto <span class=\"f_Path\">John<\/span> può <span class=\"f_UI\">Duplicare<\/span> il <span class=\"f_Path\">criterio 1<\/span>. Il duplicato comparirà nel suo gruppo Home.<\/p><\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\"> <a id=\"write_vs_use\" class=\"hmanchor\"><\/a>differenza tra utilizzo e scrittura<\/span><\/h2>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_example\" >\n\r<tr class=\"Table_example\">\n\r<td class=\"Table_example\" style=\"width:4px; background-color:#77BB1A;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_example\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"example\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/example.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_example\"><p class=\"p_Normal\">Se l\'<span class=\"f_Path\">amministratore<\/span> desidera impedire all\'utente <span class=\"f_Path\">John<\/span> di modificare i criteri nel gruppo <span class=\"f_Path\">Criteri condivisi<\/span>, è richiesta la creazione di un set di autorizzazioni con:<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_UI\">Criteri<\/span><span class=\"f_NormalList\"> funzionalità: autorizzazioni di <\/span><span class=\"f_UI\">Lettura<\/span><span class=\"f_NormalList\"> e <\/span><span class=\"f_UI\">Utilizzo<\/span><span class=\"f_NormalList\"> selezionate<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 32px; margin-left: 0;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_UI\">Gruppi statici<\/span>: Criteri condivisi<\/p>\n\r<p class=\"p_Normal\">In seguito all\'assegnazione di queste autorizzazioni, <span class=\"f_Path\">John<\/span>, <span class=\"f_Path\">John<\/span> è in grado di eseguire i criteri ma non di modificarli, crearne di nuovi o rimuoverli. Se un amministratore aggiunge un\'autorizzazione di <span class=\"f_UI\">Scrittura<\/span>, John potrebbe creare nuovi criteri oppure modificare e rimuovere quelli esistenti all\'interno del gruppo statico selezionato (<span class=\"f_Path\">Criteri condivisi<\/span>).<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r"
})
